Информационная безопасность
[RU] switch to English


Слабый генератор случайных чисел в OpenSSH / OpenSSL в некоторых дистрибутивах Linux
дополнено с 14 мая 2008 г.
Опубликовано:15 мая 2008 г.
Источник:
SecurityVulns ID:8994
Тип:библиотека
Уровень опасности:
6/10
Описание:Слабая генерация случайных чисел в дистрибутивах, основанных на Debian Linux (Debian, Ubuntu).
CVE:CVE-2008-0166
Оригинальный текстdocumentmm_(at)_deadbeef.de, Debian generated SSH-Keys working exploit (15.05.2008)
 documentUBUNTU, [USN-612-1] OpenSSL vulnerability (14.05.2008)
 documentUBUNTU, [USN-612-2] OpenSSH vulnerability (14.05.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород